<h3>{{titulo}}</h3>
<hr/>
<div *ngIf="!producto">
cargando...
</div>

<div *ngIf="producto" class="row">
	<div class="col-lg-3">
		<div class="thumbnail">
			<div class="img-container" *ngIf="producto.imagen">
				<img src="{{url}}uploads/{{producto.imagen}}" class="producto-foto"  />
			</div>
		</div>
	</div>
	<div class="col-lg-9">
		<h2>{{producto.nombre}}</h2>
		<p class="precio-producto"><strong>$ {{producto.precio}}</strong></p>
		<p class="detalle-producto">{{producto.descripcion}}</p>
	</div>
	
</div>


	